<?xml version="1.0" encoding="utf-8"?>
<PreferenceScreen xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <ListPreference
        android:defaultValue="0"
        android:entries="@array/ModeTitles"
        android:entryValues="@array/ModeValues"
        android:key="currentMode"
        app:iconSpaceReserved="false"
        android:title="@string/pref_theme_title"
        app:useSimpleSummaryProvider="false" />
</PreferenceScreen>